@call "%~dp0config.bat" 0 > nul
echo PHPRC loeschen
setx PHPRC "" /m

echo Webserver umbenennen
sc config GCPSlocalhost80 DisplayName= "GCBS Webserver"
sc config GCPSlocalhost8080 DisplayName= "GCBS Webserver"
sc config GCPSlocalhost8081 DisplayName= "GCBS Webserver"
sc config GCPSlocalhost8090 DisplayName= "GCBS Webserver"

echo Update testen
%PHP%\php zz_update.php | find "ZIP" || goto next
echo. >> %PHP%\php.ini
echo extension=php_zip.dll >> %PHP%\php.ini
%PHP%\php zz_update.php

:next
call config.bat
call fehlermeldung.bat %ZEIT%
pause